Subject: bug#17392: 24.3.90; cursor blinks faster and faster

From: Michael Heerdegen <[email-masked]>
Date: Wed, 07 May 2014 04:14:34 +0200

Stefan Monnier <[email-masked]> writes:

> Hmm... I can't reproduce it.
> I run the above code in emacs-24's "emacs -Q" and then switch between
> frames (by moving my mouse since I don't have a M-TAB binding but I use
> focus-follows-mouse).  `provoke' is run alright (checked with
> trace-function), but (length timer-idle-list) stays constant (value 2,
> one for blink-cursor and the other for jit-lock).

That's true for me too when I hit M-TAB only very slowly.  I think using the
mouse is just too slow.